#mountaineer {font-size:16px;}
#actual a {font-size:16px; padding:9px; font-weight:bold;}
#actual b {font-size:16px; background: url("guardian/actualclimbing.png") no-repeat; color:#ffffff; padding:11px; background-position:center center;}
#climbing {border-bottom:1px dotted #eaeae0; text-align:justify; padding:7px; margin:3px 3px 10px 3px;}
#climbing a:link {font-size:18px; color:#701e8e; text-decoration:none;}
#climbing a:visited {font-size:18px; color:#701e8e; text-decoration:none;}
#climbing a:hover {font-size:18px; color:#82379d; text-decoration:none;}
body {margin:0px; padding:0px; background:#fff url("guardian/attraction.jpg");}
p,td {font-family:"Arial"; margin-bottom:5px; font-size:14px; color:#3d3e47; letter-spacing:0px;}
a:link{color:#134179; font-size:15px; text-decoration:underline;}
a:visited{color:#134179; font-size:15px; text-decoration:underline;}
a:hover{color:#263f5e; font-size:15px; text-decoration:underline;}
h1 {padding:17px 0px 11px 0px; text-align:center; font:normal 19px "Arial"; color:#8a6e96; margin:17px 0px 30px 0px; letter-spacing:-1px; border-bottom:1px dotted #f1f2ed; text-transform:uppercase;}
#attraction {width:1000px;margin:0px auto;background-color:#fff;}
.nonsense {width:10px;background:url("guardian/nonsense.jpg") repeat-y;}
.basalt {width:530px;height:347px;background:url("guardian/basalt.jpg") no-repeat;}
.basis {padding:0px 9px 10px 1px; text-align:justify; line-height:17px;}
.barium {background-image:url("guardian/barium.jpg"); height:99px;}
.slanec {width:185px; padding:0px 0px 0px 0px; border-right:1px dotted #eaeae0;}
#nuclear {padding:6px 0px 0px 20px; text-align:left;}
.lumber {width:980px;}
#spoiling {width:185px; letter-spacing:0px;}
#spoiling img {margin:0px 3px 0px 3px; vertical-align:middle;}
#spoiling ul {font:bold 16px "Arial"; text-align:left; padding:0px; list-style:none; margin:0px 0px 0px 0px;}
#spoiling li {padding:1px 1px 1px 0px; margin:0px 0px 1px 0px; border-bottom:1px dotted #eaeae0;}
#spoiling li a:link {color:#355a87; text-decoration:none;}
#spoiling li a:visited {color:#355a87; text-decoration:none;}
#spoiling li a:hover {color:#263f5e; text-decoration:none;}
#spoiling .exude li {background:url("guardian/exude.png") no-repeat; background-position:right center;}
#spoiling .exude li a:link {color:#701e8e; text-decoration:none;}
#spoiling .exude li a:visited {color:#701e8e; text-decoration:none;}
#spoiling .exude li a:hover {color:#701e8e; text-decoration:none;}